{{ if gt .Paginator.TotalPages 1 }}
<nav class="pagination is-centered"
     role="navigation"
     aria-label="pagination">
    {{ if .Paginator.HasPrev }}
    <a title="Previous page"
       href="{{ trim .Paginator.Prev.URL "/" | absLangURL }}"
       data-rel="prefetch">
        <button type="button"
                class="pagination-previous">
            {{ i18n "previous" }}
        </button>
    </a>
    {{ else }}
    <a title="This is the first page">
        <button type="button"
                class="pagination-previous"
                disabled>
            {{ i18n "previous" }}
        </button>
    </a>
    {{ end }}
    {{ if .Paginator.HasNext }}
    <a title="Next page"
       href="{{ trim .Paginator.Next.URL "/" | absLangURL }}"
       data-rel="prefetch">
        <button type="button"
                class="pagination-next">
            {{ i18n "next" }}
        </button>
    </a>
    {{ else }}
    <a title="This is the last page">
        <button type="button"
                class="pagination-next"
                disabled>
            {{ i18n "next" }}
        </button>
    </a>
    {{ end }}
</nav>
{{ end }}